package com.wd.workoffice.bean;


/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class ProcessBean {



    /**
     * deptName : pariatur incididunt Excepteur exercitation
     * sendStockTypeName :
     * returnStockName : nulla ipsum voluptate
     * createdByName : Excepteur
     * code : aute non culpa ut
     * transitPartId : 3921422
     * delFlag : officia non eu qui culpa
     * current : -94678683
     * processName : sed consequat qui fugiat
     * usedStockTypeName : molli
     * inStockId : -57542933
     * createdTime : cupidatat cillum nulla
     * ofDefault : sunt do reprehender
     * id : 87463060
     * sendStockTypeId : 89960897
     * updatedTime : ea reprehenderit
     * createByName : officia magna
     * transitPartName : nostrud ullamco
     * updatedBy : 90341068
     * searchStartTime : sed
     * updatedByName : aute cupidatat
     * deptId : 4088783
     * searchKey : quis ex Ut
     * searchEndTime : consectetur voluptate
     * usedStockTypeId : -12015595
     * size : -16268998
     * createdBy : 49110675
     * processCode : voluptate nulla dolore ea
     * name : pariatur dolore
     * returnStockId : -65204182
     * inStockName : fugiat est esse
     * searchValue : ut in
     * status : aute in ipsum laborum
     */

    private String deptName;
    private String sendStockTypeName;
    private String returnStockName;
    private String createdByName;
    private String code;
    private int transitPartId;
    private String delFlag;
    private int current;
    private String processName;
    private String usedStockTypeName;
    private int inStockId;
    private String createdTime;
    private String ofDefault;
    private int id;
    private int sendStockTypeId;
    private String updatedTime;
    private String createByName;
    private String transitPartName;
    private int updatedBy;
    private String searchStartTime;
    private String updatedByName;
    private int deptId;
    private String searchKey;
    private String searchEndTime;
    private int usedStockTypeId;
    private int size;
    private int createdBy;
    private String processCode;
    private String name;
    private int returnStockId;
    private String inStockName;
    private String searchValue;
    private String status;

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getSendStockTypeName() {
        return sendStockTypeName;
    }

    public void setSendStockTypeName(String sendStockTypeName) {
        this.sendStockTypeName = sendStockTypeName;
    }

    public String getReturnStockName() {
        return returnStockName;
    }

    public void setReturnStockName(String returnStockName) {
        this.returnStockName = returnStockName;
    }

    public String getCreatedByName() {
        return createdByName;
    }

    public void setCreatedByName(String createdByName) {
        this.createdByName = createdByName;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public int getTransitPartId() {
        return transitPartId;
    }

    public void setTransitPartId(int transitPartId) {
        this.transitPartId = transitPartId;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }

    public int getCurrent() {
        return current;
    }

    public void setCurrent(int current) {
        this.current = current;
    }

    public String getProcessName() {
        return processName;
    }

    public void setProcessName(String processName) {
        this.processName = processName;
    }

    public String getUsedStockTypeName() {
        return usedStockTypeName;
    }

    public void setUsedStockTypeName(String usedStockTypeName) {
        this.usedStockTypeName = usedStockTypeName;
    }

    public int getInStockId() {
        return inStockId;
    }

    public void setInStockId(int inStockId) {
        this.inStockId = inStockId;
    }

    public String getCreatedTime() {
        return createdTime;
    }

    public void setCreatedTime(String createdTime) {
        this.createdTime = createdTime;
    }

    public String getOfDefault() {
        return ofDefault;
    }

    public void setOfDefault(String ofDefault) {
        this.ofDefault = ofDefault;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getSendStockTypeId() {
        return sendStockTypeId;
    }

    public void setSendStockTypeId(int sendStockTypeId) {
        this.sendStockTypeId = sendStockTypeId;
    }

    public String getUpdatedTime() {
        return updatedTime;
    }

    public void setUpdatedTime(String updatedTime) {
        this.updatedTime = updatedTime;
    }

    public String getCreateByName() {
        return createByName;
    }

    public void setCreateByName(String createByName) {
        this.createByName = createByName;
    }

    public String getTransitPartName() {
        return transitPartName;
    }

    public void setTransitPartName(String transitPartName) {
        this.transitPartName = transitPartName;
    }

    public int getUpdatedBy() {
        return updatedBy;
    }

    public void setUpdatedBy(int updatedBy) {
        this.updatedBy = updatedBy;
    }

    public String getSearchStartTime() {
        return searchStartTime;
    }

    public void setSearchStartTime(String searchStartTime) {
        this.searchStartTime = searchStartTime;
    }

    public String getUpdatedByName() {
        return updatedByName;
    }

    public void setUpdatedByName(String updatedByName) {
        this.updatedByName = updatedByName;
    }

    public int getDeptId() {
        return deptId;
    }

    public void setDeptId(int deptId) {
        this.deptId = deptId;
    }

    public String getSearchKey() {
        return searchKey;
    }

    public void setSearchKey(String searchKey) {
        this.searchKey = searchKey;
    }

    public String getSearchEndTime() {
        return searchEndTime;
    }

    public void setSearchEndTime(String searchEndTime) {
        this.searchEndTime = searchEndTime;
    }

    public int getUsedStockTypeId() {
        return usedStockTypeId;
    }

    public void setUsedStockTypeId(int usedStockTypeId) {
        this.usedStockTypeId = usedStockTypeId;
    }

    public int getSize() {
        return size;
    }

    public void setSize(int size) {
        this.size = size;
    }

    public int getCreatedBy() {
        return createdBy;
    }

    public void setCreatedBy(int createdBy) {
        this.createdBy = createdBy;
    }

    public String getProcessCode() {
        return processCode;
    }

    public void setProcessCode(String processCode) {
        this.processCode = processCode;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getReturnStockId() {
        return returnStockId;
    }

    public void setReturnStockId(int returnStockId) {
        this.returnStockId = returnStockId;
    }

    public String getInStockName() {
        return inStockName;
    }

    public void setInStockName(String inStockName) {
        this.inStockName = inStockName;
    }

    public String getSearchValue() {
        return searchValue;
    }

    public void setSearchValue(String searchValue) {
        this.searchValue = searchValue;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
